<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Херта Крефтнер</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Херта_Крефтнер"/>
<meta name="wx_page_id" content="160617"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Херта Крефтнер" id="wxsec1"><h1 class="pagetitle" id="wx1">Херта Крефтнер</h1>

<wx:template id="wx_t1" pagename="Шаблон:Биография_инфо" page_id="25848"/>
<table style="float:right" id="wx2">
<tr id="wx3">
<td id="wx4">
<table class="toccolours" style="text-align:center; float:right; margin:0em 0em 1em 1em; width:20em;" id="wx5">
<tr id="wx6">
<td colspan="2" style="font-size: larger;" id="wx7"><strong style="font-variant:small-caps;" id="wx8">Херта Крефтнер</strong><br id="wx9"/>
<p id="wx10">австрийска писателка</p>
</td>
</tr>

<tr id="wx11">
<td colspan="2" id="wx12"/>
</tr>

<tr id="wx13">
<th id="wx14">
<p id="wx15">Родена:</p>
</th>
<td id="wx16"><a href="/wbg/26_%D0%B0%D0%BF%D1%80%D0%B8%D0%BB" title="26 април" wx:linktype="known" wx:pagename="26_април" wx:page_id="2415" id="wx17">26 април</a> <a href="/wbg/1928" title="1928" wx:linktype="known" wx:pagename="1928" wx:page_id="2750" id="wx18">1928</a> <br id="wx19"/>
<a href="/wbg/%D0%92%D0%B8%D0%B5%D0%BD%D0%B0" title="Виена" wx:linktype="known" wx:pagename="Виена" wx:page_id="18541" id="wx20">Виена</a>
<p id="wx21">, <a href="/wbg/%D0%90%D0%B2%D1%81%D1%82%D1%80%D0%B8%D1%8F" title="Австрия" wx:linktype="known" wx:pagename="Австрия" wx:page_id="10554" id="wx22">Австрия</a></p>
</td>
</tr>

<tr id="wx23">
<th id="wx24">
<p id="wx25">Починала:</p>
</th>
<td id="wx26"><a href="/wbg/13_%D0%BD%D0%BE%D0%B5%D0%BC%D0%B2%D1%80%D0%B8" title="13 ноември" wx:linktype="known" wx:pagename="13_ноември" wx:page_id="2588" id="wx27">13 ноември</a> <a href="/wbg/1951" title="1951" wx:linktype="known" wx:pagename="1951" wx:page_id="2773" id="wx28">1951</a><br id="wx29"/>
<a href="/wbg/%D0%92%D0%B8%D0%B5%D0%BD%D0%B0" title="Виена" wx:linktype="known" wx:pagename="Виена" wx:page_id="18541" id="wx30">Виена</a>
<p id="wx31">, <a href="/wbg/%D0%90%D0%B2%D1%81%D1%82%D1%80%D0%B8%D1%8F" title="Австрия" wx:linktype="known" wx:pagename="Австрия" wx:page_id="10554" id="wx32">Австрия</a></p>
</td>
</tr>
</table>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx33"><b id="wx34">Херта Крефтнер</b> (<wx:template id="wx_t2" pagename="Шаблон:Lang-de" page_id="122572"/>на <a href="/wbg/%D0%9D%D0%B5%D0%BC%D1%81%D0%BA%D0%B8_%D0%B5%D0%B7%D0%B8%D0%BA" title="Немски език" wx:linktype="known" wx:pagename="Немски_език" wx:page_id="22421" id="wx35">немски</a>: <i id="wx36"><span lang="de" id="wx37">Hertha Kräftner</span></i><wx:templateend start="wx_t2"/>) е австрийска <a href="/wbg/%D0%9F%D0%BE%D0%B5%D1%82%D0%B5%D1%81%D0%B0" title="Поетеса" wx:linktype="known" wx:pagename="Поетеса" wx:page_id="26747" id="wx38">поетеса</a> и <a href="/wbg/%D0%91%D0%B5%D0%BB%D0%B5%D1%82%D1%80%D0%B8%D1%81%D1%82%D0%BA%D0%B0" class="new" title="Белетристка" wx:linktype="unknown" wx:pagename="Белетристка" id="wx39">белетристка</a>, родена във <a href="/wbg/%D0%92%D0%B8%D0%B5%D0%BD%D0%B0" title="Виена" wx:linktype="known" wx:pagename="Виена" wx:page_id="18541" id="wx40">Виена</a>.</p>

<div id="wx_toc"/>

<a id="_.D0.96.D0.B8.D1.82.D0.B5.D0.B9.D1.81.D0.BA.D0.B8_.D0.B8_.D0.BB.D0.B8.D1.82.D0.B5.D1.80.D0.B0.D1.82.D1.83.D1.80.D0.B5.D0.BD_.D0.BF.D1.8A.D1.82" name=".D0.96.D0.B8.D1.82.D0.B5.D0.B9.D1.81.D0.BA.D0.B8_.D0.B8_.D0.BB.D0.B8.D1.82.D0.B5.D1.80.D0.B0.D1.82.D1.83.D1.80.D0.B5.D0.BD_.D0.BF.D1.8A.D1.82"/>
<wx:section level="2" title="Житейски и литературен път" id="wxsec2"><h2 id="wx41">Житейски и литературен път</h2>

<p id="wx42">Крефтнер следва с прекъсвания <a href="/wbg/%D0%93%D0%B5%D1%80%D0%BC%D0%B0%D0%BD%D0%B8%D1%81%D1%82%D0%B8%D0%BA%D0%B0" class="new" title="Германистика" wx:linktype="unknown" wx:pagename="Германистика" id="wx43">германистика</a>, <a href="/wbg/%D0%90%D0%BD%D0%B3%D0%BB%D0%B8%D1%86%D0%B8%D1%81%D1%82%D0%B8%D0%BA%D0%B0" class="new" title="Англицистика" wx:linktype="unknown" wx:pagename="Англицистика" id="wx44">англицистика</a>, <a href="/wbg/%D0%9F%D1%81%D0%B8%D1%85%D0%BE%D0%BB%D0%BE%D0%B3%D0%B8%D1%8F" title="Психология" wx:linktype="known" wx:pagename="Психология" wx:page_id="3816" id="wx45">психология</a>, <a href="/wbg/%D0%A4%D0%B8%D0%BB%D0%BE%D1%81%D0%BE%D1%84%D0%B8%D1%8F" title="Философия" wx:linktype="known" wx:pagename="Философия" wx:page_id="3817" id="wx46">философия</a> и <a href="/wbg/%D0%95%D1%81%D1%82%D0%B5%D1%82%D0%B8%D0%BA%D0%B0" title="Естетика" wx:linktype="known" wx:pagename="Естетика" wx:page_id="82804" id="wx47">естетика</a> във <a href="/wbg/%D0%92%D0%B8%D0%B5%D0%BD%D0%B0" title="Виена" wx:linktype="known" wx:pagename="Виена" wx:page_id="18541" id="wx48">Виена</a>, където се увлича по <a href="/wbg/%D0%95%D0%BA%D0%B7%D0%B8%D1%81%D1%82%D0%B5%D0%BD%D1%86%D0%B8%D0%B0%D0%BB%D0%B8%D0%B7%D1%8A%D0%BC" title="Екзистенциализъм" wx:linktype="known" wx:pagename="Екзистенциализъм" wx:page_id="52875" id="wx49">екзистенциализма</a> на <a href="/wbg/%D0%96%D0%B0%D0%BD-%D0%9F%D0%BE%D0%BB_%D0%A1%D0%B0%D1%80%D1%82%D1%80" title="Жан-Пол Сартр" wx:linktype="known" wx:pagename="Жан-Пол_Сартр" wx:page_id="55076" id="wx50">Жан-Пол Сартр</a>. Изпитва силно литературно влияние от творбите на <a href="/wbg/%D0%93%D0%B5%D0%BE%D1%80%D0%B3_%D0%A2%D1%80%D0%B0%D0%BA%D0%BB" title="Георг Тракл" wx:linktype="known" wx:pagename="Георг_Тракл" wx:page_id="159511" id="wx51">Георг Тракл</a> и <a href="/wbg/%D0%A0%D0%B0%D0%B9%D0%BD%D0%B5%D1%80_%D0%9C%D0%B0%D1%80%D0%B8%D1%8F_%D0%A0%D0%B8%D0%BB%D0%BA%D0%B5" title="Райнер Мария Рилке" wx:linktype="known" wx:pagename="Райнер_Мария_Рилке" wx:page_id="71592" id="wx52">Райнер Мария Рилке</a>.</p>

<p id="wx53">Още в 1948 г. Херта Крефтнер публикува стихотворението <i id="wx54">"На един уличен цигулар"</i>, което я откроява като ярък поетически талант. През лятото на 1949 г. пребивава за няколко седмици в <a href="/wbg/%D0%9D%D0%BE%D1%80%D0%B2%D0%B5%D0%B3%D0%B8%D1%8F" title="Норвегия" wx:linktype="known" wx:pagename="Норвегия" wx:page_id="15785" id="wx55">Норвегия</a>, където изживява мъчителна самота и изпада в дълбока <a href="/wbg/%D0%94%D0%B5%D0%BF%D1%80%D0%B5%D1%81%D0%B8%D1%8F" title="Депресия" wx:linktype="known" wx:pagename="Депресия" wx:page_id="131527" id="wx56">депресия</a>, съпровождана с мисли за <a href="/wbg/%D0%A1%D0%B0%D0%BC%D0%BE%D1%83%D0%B1%D0%B8%D0%B9%D1%81%D1%82%D0%B2%D0%BE" title="Самоубийство" wx:linktype="known" wx:pagename="Самоубийство" wx:page_id="140001" id="wx57">самоубийство</a>. След като се завръща в родината, Херта Крефтнер установява връзка и си кореспондира със значими австрийски писатели, между които <a href="/wbg/%D0%A5%D0%B0%D0%BD%D1%81_%D0%9A%D0%B0%D1%80%D0%BB_%D0%90%D1%80%D1%82%D0%BC%D0%B0%D0%BD" title="Ханс Карл Артман" wx:linktype="known" wx:pagename="Ханс_Карл_Артман" wx:page_id="160563" id="wx58">Ханс Карл Артман</a>, <a href="/wbg/%D0%A4%D1%80%D0%B8%D0%B4%D0%B5%D1%80%D0%B8%D0%BA%D0%B5_%D0%9C%D0%B0%D0%B9%D1%80%D1%8C%D0%BE%D0%BA%D0%B5%D1%80" title="Фридерике Майрьокер" wx:linktype="known" wx:pagename="Фридерике_Майрьокер" wx:page_id="159700" id="wx59">Фридерике Майрьокер</a>, <a href="/wbg/%D0%94%D0%B6%D0%B5%D0%BD%D0%B8_%D0%95%D0%B1%D0%BD%D0%B5%D1%80" class="new" title="Джени Ебнер" wx:linktype="unknown" wx:pagename="Джени_Ебнер" id="wx60">Джени Ебнер</a> и <a href="/wbg/%D0%90%D0%BD%D0%B4%D1%80%D0%B5%D0%B0%D1%81_%D0%9E%D0%BA%D0%BE%D0%BF%D0%B5%D0%BD%D0%BA%D0%BE" class="new" title="Андреас Окопенко" wx:linktype="unknown" wx:pagename="Андреас_Окопенко" id="wx61">Андреас Окопенко</a>. През 1950 г. заминава за <a href="/wbg/%D0%9F%D0%B0%D1%80%D0%B8%D0%B6" title="Париж" wx:linktype="known" wx:pagename="Париж" wx:page_id="9580" id="wx62">Париж</a>, за да търси вътрешна опора и творческо упование. В резултат публикува <i id="wx63">"Парижки записки"</i> (1951), за които получава наградата на сп. <i id="wx64">"Нойе веге"</i>. Въпреки тези литературни успехи, изпитва все по-мъчителна резигнация и не успява да завърши дисертацията си върху <i id="wx65">"Стиловите принципи на сюрреализма, установени у Франц Кафка"</i>. През есента на 1951 г., на двадесет и три годишна възраст, се <a href="/wbg/%D0%A1%D0%B0%D0%BC%D0%BE%D1%83%D0%B1%D0%B8%D0%B9%D1%81%D1%82%D0%B2%D0%BE" title="Самоубийство" wx:linktype="known" wx:pagename="Самоубийство" wx:page_id="140001" id="wx66">самоубива</a> във <a href="/wbg/%D0%92%D0%B8%D0%B5%D0%BD%D0%B0" title="Виена" wx:linktype="known" wx:pagename="Виена" wx:page_id="18541" id="wx67">Виена</a>.</p>

<a id="_.D0.9F.D0.BE.D0.B5.D1.82.D0.B8.D0.BA.D0.B0" name=".D0.9F.D0.BE.D0.B5.D1.82.D0.B8.D0.BA.D0.B0"/>
</wx:section><wx:section level="2" title="Поетика" id="wxsec3"><h2 id="wx68">Поетика</h2>

<p id="wx69">Херта Крефтнер създава литературен свят на гротескна лиричност, като обрисува виенската атмосфера с нейната предметна красота и музика на всекидневието, внушава чувството за неповторимост на човешкото съществуване и тъга по изплъзващия се миг.</p>

<p id="wx70">По-значимите ѝ произведения са стихосбирката <i id="wx71">"Синята светлина"</i> (1950) и посмъртните сборници с разкази <i id="wx72">"Обрезвачите на дървета"</i> (1951), <i id="wx73">"Любовна двойка"</i> (1951) и <i id="wx74">"След като се самоубия"</i> (1951). Посмъртно излизат и книгата със стихотворения, скици и дневници <i id="wx75">"Защо тук, защо днес?"</i> (1963), а също книгата със стихотворения, писма и проза <i id="wx76">"Хладни звезди"</i> (1997).</p>

<a id="_.D0.98.D0.B7.D1.82.D0.BE.D1.87.D0.BD.D0.B8.D1.86.D0.B8" name=".D0.98.D0.B7.D1.82.D0.BE.D1.87.D0.BD.D0.B8.D1.86.D0.B8"/>
</wx:section><wx:section level="2" title="Източници" id="wxsec4"><h2 id="wx77">Източници</h2>

<dl id="wx78">
<dd id="wx79"><i id="wx80">Тази статия се основава на <a href="http://amb.cult.bg/web/WWW/VKonstantinov/authors/kraeftner/_kraeftner_.htm" class="external text" wx:linktype="external" rel="nofollow" id="wx81">материал</a>, използван с <a href="/wbg/%D0%9F%D0%BE%D1%82%D1%80%D0%B5%D0%B1%D0%B8%D1%82%D0%B5%D0%BB:Spiritia/%D0%9C%D0%BE%D0%BB%D0%B1%D0%B8_%D0%B7%D0%B0_%D1%80%D0%B0%D0%B7%D1%80%D0%B5%D1%88%D0%B5%D0%BD%D0%B8%D1%8F/vkonstantinov" class="new" title="Потребител:Spiritia/Молби за разрешения/vkonstantinov" wx:linktype="unknown" wx:pagename="Потребител:Spiritia/Молби_за_разрешения/vkonstantinov" id="wx82">разрешение</a>.</i></dd>
</dl>

<a id="_.D0.92.D1.8A.D0.BD.D1.88.D0.BD.D0.B8_.D0.BF.D1.80.D0.B5.D0.BF.D1.80.D0.B0.D1.82.D0.BA.D0.B8" name=".D0.92.D1.8A.D0.BD.D1.88.D0.BD.D0.B8_.D0.BF.D1.80.D0.B5.D0.BF.D1.80.D0.B0.D1.82.D0.BA.D0.B8"/>
</wx:section><wx:section level="2" title="Външни препратки" id="wxsec5"><h2 id="wx83">Външни препратки</h2>

<ul id="wx84">
<li id="wx85"><a href="http://amb.cult.bg/web/WWW/VKonstantinov/authors/kraeftner/_kraeftner.htm#x" class="external text" wx:linktype="external" rel="nofollow" id="wx86">Проза от Херта Крефтнер</a>
<p id="wx87">, в превод на <a href="/wbg/%D0%92%D0%B5%D0%BD%D1%86%D0%B5%D1%81%D0%BB%D0%B0%D0%B2_%D0%9A%D0%BE%D0%BD%D1%81%D1%82%D0%B0%D0%BD%D1%82%D0%B8%D0%BD%D0%BE%D0%B2" title="Венцеслав Константинов" wx:linktype="known" wx:pagename="Венцеслав_Константинов" wx:page_id="155837" id="wx88">Венцеслав Константинов</a></p>
</li>
</ul>

<ul id="wx89">
<li id="wx90"><wx:template id="wx_t3" pagename="Шаблон:De_икона" page_id="67889"/><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:ISO_639_Icon_de.svg" title="Препратка към страница на немски" wx:linktype="image" wx:pagename="Картинка:ISO_639_Icon_de.svg" id="wx91"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:ISO_639_Icon_de.svg" alt="Препратка към страница на немски" width="30" id="wx92"/></a><wx:templateend start="wx_t3"/> <a href="http://www.lyrikwelt.de/autoren/kraeftner.htm" class="external text" wx:linktype="external" rel="nofollow" id="wx93">Die LYRIKwelt</a></li>
</ul>

<p id="wx94"><wx:template id="wx_t4" pagename="Шаблон:Сорткат" page_id="148383"/>
<a href="/wbg/%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:DEFAULTSORT:%D0%9A%D1%80%D0%B5%D1%84%D1%82%D0%BD%D0%B5%D1%80%2C%D0%A5%D0%B5%D1%80%D1%82%D0%B0" class="new" title="Шаблон:DEFAULTSORT:Крефтнер,Херта" wx:linktype="unknown" wx:pagename="Шаблон:DEFAULTSORT:Крефтнер,Херта" id="wx95">Шаблон:DEFAULTSORT:Крефтнер,Херта</a> <wx:templateend start="wx_t4"/>
</p>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%A5%D0%B5%D1%80%D1%82%D0%B0_%D0%9A%D1%80%D0%B5%D1%84%D1%82%D0%BD%D0%B5%D1%80" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx96">Категории</a>: <span dir="ltr" id="wx97"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%90%D0%B2%D1%81%D1%82%D1%80%D0%B8%D0%B9%D1%81%D0%BA%D0%B8_%D0%BF%D0%B8%D1%81%D0%B0%D1%82%D0%B5%D0%BB%D0%B8" title="Категория:Австрийски писатели" wx:linktype="known" wx:pagename="Категория:Австрийски_писатели" wx:page_id="30034" id="wx98">Австрийски писатели</a></span> | <span dir="ltr" id="wx99"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%90%D0%B2%D1%81%D1%82%D1%80%D0%B8%D0%B9%D1%81%D0%BA%D0%B8_%D0%BF%D0%BE%D0%B5%D1%82%D0%B8" title="Категория:Австрийски поети" wx:linktype="known" wx:pagename="Категория:Австрийски_поети" wx:page_id="159211" id="wx100">Австрийски поети</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://de.wikipedia.org/wiki/Hertha_Kr%C3%A4ftner" class="external" wx:linktype="interwiki" wx:pagename="de:Hertha_Kräftner" id="wx101">Deutsch</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="име">
<p id="wx102">Херта Крефтнер</p>
</wx:argument><wx:argument name="портрет"/><wx:argument name="портрет-описание"/><wx:argument name="px">
<p id="wx103">160</p>
</wx:argument><wx:argument name="описание">
<p id="wx104">австрийска писателка</p>
</wx:argument><wx:argument name="наставка">
<p id="wx105">а</p>
</wx:argument><wx:argument name="роден-дата">
<a href="/wbg/26_%D0%B0%D0%BF%D1%80%D0%B8%D0%BB" title="26 април" wx:linktype="known" wx:pagename="26_април" wx:page_id="2415" id="wx106">26 април</a> <a href="/wbg/1928" title="1928" wx:linktype="known" wx:pagename="1928" wx:page_id="2750" id="wx107">1928</a>
</wx:argument><wx:argument name="роден-място">
<a href="/wbg/%D0%92%D0%B8%D0%B5%D0%BD%D0%B0" title="Виена" wx:linktype="known" wx:pagename="Виена" wx:page_id="18541" id="wx108">Виена</a>
<p id="wx109">, <a href="/wbg/%D0%90%D0%B2%D1%81%D1%82%D1%80%D0%B8%D1%8F" title="Австрия" wx:linktype="known" wx:pagename="Австрия" wx:page_id="10554" id="wx110">Австрия</a></p>
</wx:argument><wx:argument name="починал-дата">
<a href="/wbg/13_%D0%BD%D0%BE%D0%B5%D0%BC%D0%B2%D1%80%D0%B8" title="13 ноември" wx:linktype="known" wx:pagename="13_ноември" wx:page_id="2588" id="wx111">13 ноември</a> <a href="/wbg/1951" title="1951" wx:linktype="known" wx:pagename="1951" wx:page_id="2773" id="wx112">1951</a>
</wx:argument><wx:argument name="починал-място">
<a href="/wbg/%D0%92%D0%B8%D0%B5%D0%BD%D0%B0" title="Виена" wx:linktype="known" wx:pagename="Виена" wx:page_id="18541" id="wx113">Виена</a>
<p id="wx114">, <a href="/wbg/%D0%90%D0%B2%D1%81%D1%82%D1%80%D0%B8%D1%8F" title="Австрия" wx:linktype="known" wx:pagename="Австрия" wx:page_id="10554" id="wx115">Австрия</a></p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx116">Hertha Kräftner</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx117">Крефтнер,Херта</p>
</wx:argument></wx:templatearguments>
</html>
